import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-notebook': IconNotebook;
    }
}
/**
 * The icon component for the 'notebook' icon
 */
export declare class IconNotebook extends IconSvg {
    constructor();
}
export declare const iconNotebookTag = "nimble-icon-notebook";
